CREATE TABLE [test].[PL_MP_S137Bonus] (
	[ProcedureName] varchar(31) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[DES_PROD] varchar(128) NULL,
	[COD_CONF] varchar(11) NULL,
	[CTV] numeric(15,2) NULL,
	[DT_TRIM] datetime NULL,
	[DESBONUS_M] varchar(14) NOT NULL,
	[BONUS_M] numeric(15,2) NULL,
	[DTDEC_M] datetime NULL,
	[DESBONUS_5] varchar(23) NOT NULL,
	[BONUS_5] numeric(15,2) NULL,
	[DTDEC_5] datetime NULL,
	[DESBONUS_10] varchar(24) NOT NULL,
	[BONUS_10] numeric(15,2) NULL,
	[DTDEC_10] datetime NULL,
	[COD_PROD] varchar(2) NULL
)
GO